cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacob Shadix <jacobsha...@gmail.com>
Subject Re: upgrade to Cassandra 3.0.12
Date Tue, 04 Apr 2017 17:43:11 GMT
I installed 2.7 and updated PYTHONPATH, but it is still not finding the
newer version.

-- Jacob Shadix

On Tue, Apr 4, 2017 at 11:22 AM, Voytek Jarnot <voytek.jarnot@gmail.com>
wrote:

> Multiple versions of python can coexist, the cqlsh shell script will
> attempt to execute via a python2.7 executable if it finds one.
>
> On Tue, Apr 4, 2017 at 9:49 AM, Jacob Shadix <jacobshadix@gmail.com>
> wrote:
>
>> I've recently upgraded to 3.0.12 and unable to run CQLSH.
>> No appropriate python interpreter found.
>>
>> The current python version installed is 2.6.6. I realize I need to
>> upgrade to 2.7.12 at least, but I also cannot remove the 2.6.6 version. Are
>> there any recommendations for installing a newer version of python
>> alongside the older release?
>>
>> -- Jacob Shadix
>>
>
>

Mime
View raw message